import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AllInstructorsPageComponent } from './all-instructors-page.component';

describe('AllInstructorsPageComponent', () => {
  let component: AllInstructorsPageComponent;
  let fixture: ComponentFixture<AllInstructorsPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AllInstructorsPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AllInstructorsPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
